logo

ログモニタリングシステム「Snare Agent」に設定を変更される脆弱性

  • このエントリーをはてなブックマークに追加

 独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)と一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月30日、InterSect Allianceが提供しているログモニタリングシステム「Snare Agent」のウェブインターフェースにクロスサイトリクエストフォージェリの脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した

 悪意あるページを読み込んだ場合、脆弱性により意図せず「Snare Agent」の設定を変更される可能性がある。脆弱性の影響を受けるシステムは、「Snare for Solaris 3.2.3」「Snare for Windows 3.1.7」「Snare for Linux 1.5.0」「Snare for AIX 1.5.0」「Snare for Irix 1.4」「Epilog for Windows 1.5.3」「Epilog for Unix 1.2」と、それぞれのそれ以前のバージョンが含まれる。

 InterSect Allianceではこの脆弱性を解消する最新版を公開しており、該当するユーザーは最新版にアップデートするよう呼びかけている。

-PR-企画特集